﻿body {
    background-color:#FFF;
    width:80%;
    margin:0 auto;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    
}

#Contenido {
    background-image: url(Images/bgUAIM.png);
}

#footer {
    background-color:#549725;
    margin:0 auto;
    text-align:center;
    color:#FFF;
    padding:5px 5px;
}

#footer h3 {
    font-size:14px;
}

#footer p {
    font-size:12px;
    margin:0;
    padding:0;
}


#header {
    background-color:#549725;
    color:#FFF;
}

#header #banner {
    margin:0 auto;
    text-align:center;
}

 

